tlslookup(1)

NAME
tlslookup - resolve the internet address with DNS queries over HTTPS/TLS

SYNOPSIS
tlslookup host

DESCRIPTION
Similar to nslookup(1), tlslookup is a program to query internet domain name servers. tlslookup resolves the internet address of host with DNS queries over HTTPS/TLS by talking to the nss-tlsd(8) daemon.

SEE ALSO
nss-tlsd(8), nslookup(1)

AUTHOR
Dima Krasner (dima@dimakrasner.com)